.deviceFormatsIcons {
	display: inline-block; 
	margin-bottom: 15px;
	padding-right: 50px;
}

.phoneEmail {
	display: inline-block
}

@media screen and (max-width: 600px) {
	.phoneEmail {
		display: block
	}
}

@media screen and (min-width: 451px) {
	#contactUs {
		display: none
	}
}
@media screen and (max-width: 450px) {
    #devicesFormats {
		display: none;
	}
	#contactInfo {
		display: none
	}
	#contactUs {
		display: block
	}
}